Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Accessibility

Search ports for:

Ports to help disabled users.

accerciser-3.22.0
Interactive Python accessibility explorer for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

at-spi2-atk-2.26.2
Assisted Technology Provider module for GTK+
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: at-spi2-core-2.28.0, atk-2.28.1, dbus-1.10.16_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, indexinfo-0.3.1, intltool-0.51.0_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXtst-1.2.3_2, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, meson-0.48.2, ninja-1.8.2,2, p5-XML-Parser-2.44, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, xorgproto-2018.4
Also listed in: X11-toolkits

at-spi2-core-2.28.0
Assistive Technology Service Provider Interface
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: dbus-1.10.16_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXtst-1.2.3_2, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, meson-0.48.2, ninja-1.8.2,2, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, xorgproto-2018.4
Also listed in: X11-toolkits

atk-2.28.1
GNOME accessibility toolkit (ATK)
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, meson-0.48.2, ninja-1.8.2,2, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2
Also listed in: Devel

atkmm-2.24.2_2
C++ wrapper for ATK API library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, glibmm-2.56.0,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libsigc++-2.10.0_2, libxml2-2.9.7, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.3_2
Also listed in: Gnome

caribou-0.4.21_2
Gnome On-Screen keyboard
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, clutter-1.26.2, cogl-1.22.2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgee-0.20.1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-atspi-2.26.0, py36-cairo-1.14.1, py36-gobject3-3.28.3, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkbcomp-1.4.2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

dynamag-1.1_2
Magnifying utility which updates continuously
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_2, imake-1.0.7_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2_2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: X11

eflite-0.4.1
Speech server for Festival Lite used by yasr and Emacspeak
Long description | Changes | Main Web Site
Maintained by: David.K.Gerry@GMail.com
Requires: flite-1.4_2, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

festival-2.4
Multi-lingual speech synthesis system
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: esound-0.2.41_3, flac-1.3.2, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libogg-1.3.3,4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, perl5-5.26.2_2, pkgconf-1.5.4,1, xorgproto-2018.4
Also listed in: Audio

festival-freebsoft-utils-0.10_4
Festival utilities focused on interaction with Speech Dispatcher
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: esound-0.2.41_3, festival-2.4, flac-1.3.2, gettext-runtime-0.19.8.1_2, gsm-1.0.13_2, indexinfo-0.3.1, lame-3.100_2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libao-1.2.0_3, libaudiofile-0.3.6_3, libid3tag-0.15.1b_1, libltdl-2.4.6, libmad-0.15.1b_6, libogg-1.3.3,4, libpthread-stubs-0.4, libsndfile-1.0.28_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, opus-1.3, opusfile-0.10, perl5-5.26.2_2, pkgconf-1.5.4,1, png-1.6.35, sox-14.4.2_3, xorgproto-2018.4
Also listed in: Audio

festlex-cmu-1.95
CMU American English pronunciation dictionary for Festival
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Audio

festlex-czech-0.2.1
Czech language support for Festival
Long description | Changes | Main Web Site
Maintained by: valtri@civ.zcu.cz
Also listed in: Audio

festlex-oald-1.4.1_1
Oxford Advanced Learner's pronunciation dictionary for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: esound-0.2.41_3, festival-2.4, flac-1.3.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libogg-1.3.3,4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, perl5-5.26.2_2, pkgconf-1.5.4,1, xorgproto-2018.4
Also listed in: Audio

festlex-ogi-2.2_2
Composite pronunciation dictionary from ogi.edu for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: esound-0.2.41_3, festival-2.4, festlex-poslex-1.4.1_2, flac-1.3.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libogg-1.3.3,4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, perl5-5.26.2_2, pkgconf-1.5.4,1, xorgproto-2018.4
Also listed in: Audio

festlex-poslex-1.4.1_2
English lexicon for Festival
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Audio

festvox-don-1.4.0_2
British English male voice for Festival speech synthesis system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: esound-0.2.41_3, festival-2.4, festlex-oald-1.4.1_1, festlex-poslex-1.4.1_2, flac-1.3.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libogg-1.3.3,4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, perl5-5.26.2_2, pkgconf-1.5.4,1, xorgproto-2018.4
Also listed in: Audio

festvox-el11-1.4.0_2
Castilian Spanish male voice for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: esound-0.2.41_3, festival-2.4, flac-1.3.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libogg-1.3.3,4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, perl5-5.26.2_2, pkgconf-1.5.4,1, xorgproto-2018.4
Also listed in: Audio, Spanish

festvox-kal16-1.4.0
American English male voice, sampled at 16 kHz, for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: festlex-cmu-1.95, festlex-poslex-1.4.1_2
Also listed in: Audio

festvox-kal8-1.4.0_1
American English male voice, sampled at 8 kHz, for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: festlex-cmu-1.95, festlex-poslex-1.4.1_2
Also listed in: Audio

festvox-ked16-1.4.0_1
American English male voice, sampled at 16 kHz, for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: festlex-cmu-1.95, festlex-poslex-1.4.1_2
Also listed in: Audio

festvox-ked8-1.4.0_1
American English male voice, sampled at 8 kHz, for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: festlex-cmu-1.95, festlex-poslex-1.4.1_2
Also listed in: Audio

festvox-rab16-1.4.1_2
16 kHz British English male voice for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: esound-0.2.41_3, festival-2.4, festlex-oald-1.4.1_1, festlex-poslex-1.4.1_2, flac-1.3.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libogg-1.3.3,4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, perl5-5.26.2_2, pkgconf-1.5.4,1, xorgproto-2018.4
Also listed in: Audio

festvox-rab8-1.4.1_2
British English male voice, sampled at 8 kHz, for Festival
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: esound-0.2.41_3, festival-2.4, festlex-oald-1.4.1_1, festlex-poslex-1.4.1_2, flac-1.3.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libogg-1.3.3,4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, nas-1.9.4_1, perl5-5.26.2_2, pkgconf-1.5.4,1, xorgproto-2018.4
Also listed in: Audio

jovie-kde4-4.14.3_3
KDE text-to-speech system
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.40, clucene-2.3.3.4_15, cmake-3.12.4_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, enchant-1.6.0_8, espeak-1.48.04_5, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_10, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, portaudio-19.6.0,1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

kaccessible-kde4-4.14.3_3
Accessibility services for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.40, clucene-2.3.3.4_15, cmake-3.12.4_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, enchant-1.6.0_8, espeak-1.48.04_5, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_10, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, portaudio-19.6.0,1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

kdeaccessibility-18.08.3
Accessibility applications for KDE 5
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, espeak-1.48.04_5, expat-2.2.6_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdoctools-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kio-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-knotifications-5.52.0, kf5-kservice-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kwallet-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, kmag-18.08.3, kmousetool-18.08.3, kmouth-18.08.3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libksba-1.3.5_1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, nettle-3.4_1, npth-1.6, nspr-4.20, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, portaudio-19.6.0,1, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-script-5.11.2, qt5-speech-5.11.2, qt5-sql-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde

kdeaccessibility-kde4-4.14.3_3
Accessibility applications for KDE 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, avahi-app-0.7_2, ca_root_nss-3.40, clucene-2.3.3.4_15, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, enchant-1.6.0_8, espeak-1.48.04_5, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jovie-kde4-4.14.3_3, jpeg-turbo-2.0.0, kaccessible-kde4-4.14.3_3, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.52.0, kmag-kde4-4.14.3_3, kmousetool-kde4-4.14.3_3, kmouth-kde4-4.14.3_3, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, nettle-3.4_1, npth-1.6, nspr-4.20, opencv-core-3.4.1_10, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, portaudio-19.6.0,1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

kmag-18.08.3
KDE Screen magnifier
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdoctools-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kio-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-knotifications-5.52.0, kf5-kservice-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kwallet-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-sql-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde, Kde-applications

kmag-kde4-4.14.3_3
KDE Screen magnifier
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.40, clucene-2.3.3.4_15, cmake-3.12.4_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_10, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

kmousetool-18.08.3
Automatic mouse click tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdoctools-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kitemviews-5.52.0, kf5-knotifications-5.52.0, kf5-kservice-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-sonnet-5.52.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-sql-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde, Kde-applications

kmousetool-kde4-4.14.3_3
Automatic mouse click tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.40, clucene-2.3.3.4_15, cmake-3.12.4_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_10, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

kmouth-18.08.3
Speech synthesizer frontend for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, espeak-1.48.04_5, expat-2.2.6_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdoctools-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kio-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-knotifications-5.52.0, kf5-kservice-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kwallet-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, portaudio-19.6.0,1, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-speech-5.11.2, qt5-sql-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Kde, Kde-applications

kmouth-kde4-4.14.3_3
Speech synthesizer frontend for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.40, clucene-2.3.3.4_15, cmake-3.12.4_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_10, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

linux-c6-atk-1.30.0_2
Accessibility Toolkit (Linux CentOS 6.10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.10
Also listed in: Linux

linux-c7-atk-2.22.0
Accessibility Toolkit (Linux CentOS 7.4.1708)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c7-7.4.1708_6
Also listed in: Linux

lupe-0.08c
Real-time magnifying glass for X11
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4
Also listed in: X11

orca-3.28.2
Scriptable screen reader
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dotconf-1.3_1, encodings-1.0.4_4,1, espeak-1.48.04_5, expat-2.2.6_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, portaudio-19.6.0,1, py27-atspi-2.26.0, py36-cairo-1.14.1, py36-dbus-1.2.8, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py36-speech-dispatcher-0.8.6_1, py36-xdg-0.25_1, py37-setuptools-40.4.3, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

pocketsphinx-0.8_1
Speech recognition system
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.5.4,1, sphinxbase-0.8_1
Also listed in: Audio

py27-atspi-2.26.0
Python API for the D-BUS based SPI framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: at-spi2-core-2.28.0, cairo-1.15.12,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, indexinfo-0.3.1, intltool-0.51.0_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, p5-XML-Parser-2.44, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, py36-cairo-1.14.1, py36-gobject3-3.28.3, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: X11-toolkits, Python

py27-papi-0.0.9_2
ATK accessibility wrapper for python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2
Also listed in: Devel, Python

py36-atspi-2.26.0
Python API for the D-BUS based SPI framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: at-spi2-core-2.28.0, cairo-1.15.12,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, indexinfo-0.3.1, intltool-0.51.0_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, p5-XML-Parser-2.44, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, py36-cairo-1.14.1, py36-gobject3-3.28.3, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: X11-toolkits, Python

py36-speech-dispatcher-0.8.6_1
Python bindings for Speech Dispatcher
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: dotconf-1.3_1, espeak-1.48.04_5, expat-2.2.6_1, flac-1.3.2, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, indexinfo-0.3.1, intltool-0.51.0_1, libffi-3.2.1_3, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libsndfile-1.0.28_1, libvorbis-1.3.6,3, libxml2-2.9.7, p5-XML-Parser-2.44, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, portaudio-19.6.0,1, py36-xdg-0.25_1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, speech-dispatcher-0.8.6_1
Also listed in: Audio, Python

qt4-accessible-4.8.7_3
Qt accessibility widgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.7, nettle-3.4_1, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2_2, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_7, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-sql-4.8.7_3, qt4-xml-4.8.7_2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

qt5-speech-5.11.2
Accessibilty features for Qt5
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.40, cairo-1.15.12,2, dbus-1.10.16_1, dotconf-1.3_1, espeak-1.48.04_5, expat-2.2.6_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, portaudio-19.6.0,1, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qtchooser-66, readline-7.0.3_2, speech-dispatcher-0.8.6_1, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

redshift-1.12
Adjusts the color temperature of your screen
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.40, cairo-1.15.12,2, dbus-1.10.16_1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsoup-2.62.3, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

rsynth-2.0_6
Speech synthesizer
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_2
Also listed in: Audio

rubygem-atk-3.2.9
Ruby binding for ATK
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.28.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libiconv-1.14_11, libunwind-20170615, libxml2-2.9.7, libyaml-0.2.1, pcre-8.42, perl5-5.26.2_2, python27-2.7.15, readline-7.0.3_2, ruby-2.4.5,1, ruby24-gems-2.7.7, rubygem-glib2-3.2.9, rubygem-native-package-installer-1.0.6, rubygem-pkg-config-1.3.2, rubygem-rake-12.3.1
Also listed in: Rubygems

sct-0.3.1
Utility to change screen temperature
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

speech-dispatcher-0.8.6_1
Common interface to speech synthesis
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: dotconf-1.3_1, espeak-1.48.04_5, expat-2.2.6_1, flac-1.3.2, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, indexinfo-0.3.1, intltool-0.51.0_1, libffi-3.2.1_3, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libsndfile-1.0.28_1, libvorbis-1.3.6,3, libxml2-2.9.7, p5-XML-Parser-2.44, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, portaudio-19.6.0,1, python27-2.7.15, readline-7.0.3_2
Also listed in: Audio

sphinx-2.0.4_3
Speech recognition system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Audio

sphinx3-0.8_2
Speech recognition system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, sphinxbase-0.8_1
Also listed in: Audio

sphinxbase-0.8_1
CMU Sphinx Speech recognition system base
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.1_1,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1
Also listed in: Audio

xzoom-0.3_2
Magnify, rotate, mirror the image on the X screen
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_2,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2_2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: X11

yasr-0.6.9_5
General-purpose console screen reader
Long description | Changes | Main Web Site
Maintained by: David.K.Gerry@GMail.com
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1

top -- Index